Sign in to follow this  
satdream

Maj 1.02 à 1.2b échec Assistant Installation

Recommended Posts

Bonjour,

 

j'ai tenté la maj du loader en passant de la 1.02 à 1.2b sur un 3615xs sous ESXi ... j'ai procédé par maj des fichiers sur l'image vmdk (update grub, image etc.) et remise à jour du vmdk puis reboot ...

 

L'assistant à reconnu le matériel, la version pas à jour du DMS etc. et là je pense avoir merdé car j'ai uploadé la dernière release du DSM pour faire l'install ..

 

Depuis reboot sans fin, l'assistant voit maintenant une machine à "récupérer" mais chaque tentative me ramène toujours au même point ... 

 

Comment passer la maj ? Merci pour vos lumières !

Share this post


Link to post
Share on other sites

Bon, je me réponds à moi-même, impossible à solutionner en restant sur la conf. d'origine, finalement un passage du 3615xs au 3617xs avec conservation des fichiers mais reinstall de la config à fonctionné ... j'ai pu récupérer un système fonctionnel ...

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Sign in to follow this